Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000501 [SkyOS 5.0 - Beta] major always 2005-01-09 19:27 2006-03-28 11:11
Reporter Another One View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000501: beta8.3-pre Firefox issues - no blinking caret sign anywhere.
Description There is no caret sign showing where can we currently input characters. This is very annoying, combined with http://www.skyos.org/bugs/view.php?id=471 [^] it is terrible.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2005-01-09 19:27 Another One New Issue
2005-01-16 11:40 robert Status new => resolved
2005-01-16 11:40 robert Resolution open => fixed
2005-01-16 11:40 robert Assigned To => robert
2006-03-28 11:11 robert Project @4@ => SkyOS 5.0 - Beta


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker